KLA10274
ACE vulnerability in Nitro PDF
Updated: 05/22/2020
Detect date
?
05/21/2013
Severity
?
Critical
Description

Improper memory writing was found in Nitro PDF. By exploiting this vulnerability malicious users can execute arbitrary code. This vulnerability can be exploited remotely via a specially designed PDF.

Affected products

Nitro Pro versions 7.5.0.29 and earlier
Nitro Reader versions 2.5.0.45 and earlier

Solution

Update to latest version

Original advisories

Microsoft research

Impacts
?
ACE 
[?]
Related products
Nitro PDF Reader
Nitro Pro
CVE-IDS
?
CVE-2013-35529.3Critical